[package]
name = "openpxe-ipxe-assets"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true
description = "Bundled iPXE binaries and default chain scripts for OpenPXE"

[lints]
workspace = true

[dependencies]
openpxe-core.workspace = true
rust-embed.workspace = true
tracing.workspace = true
thiserror.workspace = true
